Town of salem on brave browser


#1
  • A. Town of Salem says that I need to download adobe flash player 11.4.0, after doing so, and restarting my pc and browser, it still says the same message
  • B.
  • C. A listing of:
    • i. Operating System and version:Windows 10
    • ii. Your Brave Version:
      Brave: 0.22.22
      V8: 6.5.254.41
      rev: 63033109963be0a995b3d1ed9723870beeb191c4
      Muon: 5.1.2
      OS Release: 10.0.16299
      Update Channel: Release
      OS Architecture: x64
      OS Platform: Microsoft Windows
      Node.js: 7.9.0
      Brave Sync: v1.4.2
      libchromiumcontent: 65.0.3325.181
  • D. Detailed step-by-step instructions of how you came across the issue.
    • i. I downloaded and installed Brave.
    • ii. I went into the search-bar and typed “town of salem”.
    • iii. after some loading i’m greeted with a "To play Town Of Salem please install Adobe Flash Player version 11.4.0 or greater, and a download button.
  • other than that, I’ve downloaded the latest adobe flash player, and enabled the adobe flash player in brave settings.

#2

I think its similar to the ones listed here


#3

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.